{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.80073632db1e248abe8c78dab076caabed4f0403_0": {
			"initial_state": "not_equipped",
			"states": {
				"not_equipped": {
					"transitions": [
						{
							"is_equipped": "query.equipped_item_any_tag('slot.weapon.mainhand','bridge:scp_035_sensor_0')"
						}
					]
				},
				"is_equipped": {
					"transitions": [
						{
							"not_equipped": "!query.equipped_item_any_tag('slot.weapon.mainhand','bridge:scp_035_sensor_0')"
						}
					],
					"on_entry": [
						"@s bridge:scp_035_sensor_0_on_equip",
						"@s scp1048summonscp1048c"
					],
					"on_exit": [
						"@s bridge:scp_035_sensor_0_on_unequip"
					]
				}
			}
		}
	}
}